@font-face {
	font-family: 'AkkuratSubRegular';
	src: url('fonts/Akkurat/AkkuratSub/AkkuratLLSub-Regular.woff2') format('woff2');
	font-weight: normal;
}

/* @font-face {
	font-family: 'AkkuratSubBold';
	src: url('fonts/Akkurat/AkkuratSub/AkkuratLLSub-Bold.woff2') format('woff2');
	font-weight: normal;
}

@font-face {
	font-family: 'AkkuratSubBlack';
	src: url('fonts/Akkurat/AkkuratSub/AkkuratLLSub-Black.woff2') format('woff2');
	font-weight: normal;
} */

@font-face {
	font-family: 'AkkuratWebRegular';
	src: url('fonts/Akkurat/AkkuratWeb/AkkuratLLWeb-Regular.woff2') format('woff2');
	font-weight: normal;
}

@font-face {
	font-family: 'AkkuratWebBold';
	src: url('fonts/Akkurat/AkkuratWeb/AkkuratLLWeb-Bold.woff2') format('woff2');
	font-weight: normal;
}

@font-face {
	font-family: 'AkkuratWebBlack';
	src: url('fonts/Akkurat/AkkuratWeb/AkkuratLLWeb-Black.woff2') format('woff2');
	font-weight: normal;
}

/* @font-face {
	font-family: 'AkkuratSubBlack';
	src: url('fonts/Akkurat/AkkuratSub/AkkuratLLSub-Black.woff2') format('woff2');
	font-weight: normal;
} */

@font-face {
	font-family: 'GothamUltra';
	src: url('fonts/GothamUltra/gothamUltra.woff2') format('woff2');
	font-weight: normal;
}

@font-face {
	font-family: 'Trajan';
	src: url('fonts/Trajan/trajan.woff2') format('woff2');
	font-weight: normal;
}

@font-face {
	font-family: 'Oxide';
	src: url('fonts/OxidePro.woff2') format('woff2');
	font-weight: normal;
}

@font-face {
	font-family: 'ProximaNova';
	src: url('fonts/ProximaNovaWideRegular.woff2') format('woff2');
	font-weight: normal;
}
@font-face {
	font-family: 'SpanSemibold';
	src: url('fonts/spanSemibold.woff2') format('woff2');
	font-weight: normal;
}